@import "cekajadulu-blue.css";
@import "cekajadulu-red.css";
@import "cekajadulu-green.css";


body{
  background-color: rgba(240, 240, 255, 1);
  color:#919191 !important;
}
.bodyLightJalu {
    background-color: rgba(240, 240, 255, 1) !important;
}
.bodyDark {
    background-color: #353557;
}
.bgDarkMode{
    background-color: #41415A !important;
    color:#919191 !important;
}
.textJaluPrimary{
    color:#919191 !important;
}
.shadowJaluPrimary{
    box-shadow:0px 4px 4px rgba(0, 0, 0, 0.25) !important;
}
.borderRadiusJalu{
    border-radius: 10px !important;
}
.borderButtomJaluPrimary {
    border-bottom: 1px solid #919191!important;
}
.bannerSection {
    width: 100%;;
    background-color: #FF4B4B;
    background-image: url(../img/jaluPetaIndonesiaWhite.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    font-size: 32px;
    position: relative;
    color: rgba(255, 255, 255, 0.8);
}
.bannerItem{
    padding-top: 2rem;
    background:rgba(255,75,75,0.6);
    height: max-content;
    min-height: 450px;
    width: 100%;
}

.footerJalu{
    background-color: #00B0F0;
}

@media only screen and ( max-width: 767px ) {
    .bannerSection {
        background-size: 75%;
    }
    .bannerItem{
        margin-top: 65px;;
        min-height: 100%;
    }
}